tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Palmer <rob...@greetin.gs>
Subject Re: Tomcat suddenly not working
Date Tue, 29 Nov 2005 21:59:11 GMT
Are you sure you have your Java path's correct? This will occur if 
JAVA_HOME is set to, say a 1.4.2 release.

Larry Meadors wrote:

>Have you cleared the tomcat work directory?
>
>LArry
>
>
>On 11/29/05, Bachler, Elisabeth (Elisabeth) <ebachler@lucent.com> wrote:
>  
>
>>I just had a look in the catalina.out and I have an error with log4j:
>>log4j:WARN Failed to set property [maxBackupIndex] to value "10  // Keep 10
>>backup file maximum".
>>and then:
>>log4j:WARN Failed to set property [maxBackupIndex] to value "10  // Keep 10
>>backup file maximum".
>>Nov 29, 2005 9:34:03 PM org.apache.catalina.session.StandardManager doLoad
>>SEVERE: IOException while loading persisted sessions:
>>java.io.InvalidClassException: lucent.com.bean.UtilBea
>>n; local class incompatible: stream classdesc serialVersionUID =
>>5090820210408318777, local class serialVers
>>ionUID = 4263214301996391941
>>java.io.InvalidClassException: lucent.com.bean.UtilBean; local class
>>incompatible: stream classdesc serialVe
>>rsionUID = 5090820210408318777, local class serialVersionUID =
>>4263214301996391941
>>......
>>
>>What does it mean??
>>
>>
>>
>>-----Original Message-----
>>From: Bachler, Elisabeth (Elisabeth) [mailto:ebachler@lucent.com]
>>Sent: martes, 29 de noviembre de 2005 21:58
>>To: 'Tomcat Users List'; 'Tomcat Users List'
>>Subject: RE: Tomcat suddenly not working
>>
>>
>>Let me add more info:
>>Tomcat version: 5.5.9
>>JVM Version 1.5.0-04-b05
>>OS Name = SunOS
>>OS Version = 5.9
>>
>> I must have done something but I have no idea what!!
>>Please help me!
>>
>>-----Original Message-----
>>From: Bachler, Elisabeth (Elisabeth) [mailto:ebachler@lucent.com]
>>Sent: martes, 29 de noviembre de 2005 21:50
>>To: 'Tomcat Users List'
>>Subject: Tomcat suddenly not working
>>
>>
>>Hello,
>>I have tomcat
>>everything was working fine.... and suddenly nothing is!!
>>I was doing a shutdown.sh and now I can't even start it up.
>>I get the following error:
>>This release of Apache Tomcat was packaged to run on J2SE 5.0
>>or later. It can be run on earlier JVMs by downloading and
>>installing a compatibility package from the Apache Tomcat
>>binary download page.
>>In addition, when I do a "ps -ef| grep i tomcat
>>I get:
>> tomcat  2026 26727  0 21:48:20 pts/5    0:00 tail -f ../logs/catalina.out
>>  tomcat  1888 25810  0 21:37:15 pts/7    0:00 -bash
>>  tomcat 26727 26725  0 16:21:56 pts/5    0:01 -bash
>>  tomcat  2028 27535  0 21:48:48 pts/10   0:00 ps -ef
>>  tomcat 25810 25808  0 15:14:09 pts/7    0:01 -bash
>>  tomcat 27535 26950  0 19:18:12 pts/10   0:00 -bash
>>  tomcat 25775 25773  0 14:02:00 pts/6    0:00 -bash
>>
>>Please, help!!!!
>>
>>---------------------------------------------------------------------
>>To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
>>For additional commands, e-mail: users-help@tomcat.apache.org
>>
>>---------------------------------------------------------------------
>>To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
>>For additional commands, e-mail: users-help@tomcat.apache.org
>>
>>---------------------------------------------------------------------
>>To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
>>For additional commands, e-mail: users-help@tomcat.apache.org
>>
>>
>>    
>>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
>For additional commands, e-mail: users-help@tomcat.apache.org
>
>
>  
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message